Bug 1078781 - CUPS Journal Logging
Summary: CUPS Journal Logging
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Changes Tracking
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jaroslav Reznik
QA Contact:
URL:
Whiteboard: ChangeAcceptedF21 SelfContainedChange
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-03-20 10:20 UTC by Jaroslav Reznik
Modified: 2014-10-14 12:17 UTC (History)
2 users (show)

Fixed In Version: cups-1.7.1-11.fc21
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-04-04 13:38:42 UTC
Type: ---
pbokoc: fedora_requires_release_note+


Attachments (Terms of Use)

Description Jaroslav Reznik 2014-03-20 10:20:08 UTC
This is a tracking bug for Change: CUPS Journal Logging
For more details, see: http://fedoraproject.org//wiki/Changes/CupsJournalLogging

By default, CUPS will send log output to the system journal rather than /var/log/cups/error_log.

Comment 1 Tim Waugh 2014-04-04 13:38:42 UTC
Changed in cups-1.7.1-11.fc21.

Comment 2 Petr Bokoc 2014-10-14 12:17:31 UTC
The change has been documented in the Release Notes; a preview is available at https://fedoraproject.org/wiki/Documentation_Printing_Beat?rd=Docs/Beats/Printing

If you would like to make any changes to the note, please either e-mail relnotes@fedoraproject.org, or contact the #fedora-docs channel on FreeNode. Editing the wiki at this point does not guarantee that the changes will make it to the final document.


Note You need to log in before you can comment on or make changes to this bug.